[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OOPS when installing sapdb 0.74 on fc1-test1-amd64



On Mon, Feb 02, 2004 at 11:21:21AM -0500, Ken Snider wrote:
> Installing the 0.74 i386 RPM's from sabdb/maxdb produced the following 
> dmesg output when doing an rpm -ihv of sapdb-testdb74-7.4.3.30-1.i386.rpm:
> 
Which kernel version is this? If 2135, does the problem still occur with
2163?

Thanks,
Justin




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]